Bug 1292821 - InfinispanRemoteCacheManagerFactoryBeanTest.shouldProduceACacheConfiguredUsingPropertiesLoadedFromALocationDeclaredThroughSetConfigurationPropertiesFileLocation/shouldProduceACacheConfiguredUsingTheSuppliedConfigurationProperties fail
InfinispanRemoteCacheManagerFactoryBeanTest.shouldProduceACacheConfiguredUsin...
Status: ASSIGNED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.6.0,6.6.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Berindei
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-18 07:34 EST by Roman Macor
Modified: 2016-09-29 03:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-6032 Major Resolved InfinispanRemoteCacheManagerFactoryBeanTest.shouldProduceACacheConfiguredUsingPropertiesLoadedFromALocationDeclaredThrou... 2017-05-05 05:10 EDT

  None (edit)
Description Roman Macor 2015-12-18 07:34:35 EST
Description of problem:

Please see attached JIRA.
Comment 4 JBoss JIRA Server 2016-09-29 03:58:39 EDT
Sebastian Łaskawiec <slaskawi@redhat.com> updated the status of jira ISPN-6032 to Resolved

Note You need to log in before you can comment on or make changes to this bug.